
body
{
    color: #444;
    background-color: #ffffff;
    font-family: Agenda,calibri,arial,sans-serif;
    margin: 0;
    min-height: 101%;
    font-size: 14px; /* padding-top: 100px; */
}


.glyphicon-minus-sign, .glyphicon-plus-sign
{
    font-size: 40px;
    vertical-align: bottom;
    color: #F7993B;
    cursor: pointer;
}

.wrapper
{
    width: 100%;
    position: relative;
}

.starter-template
{
    padding: 40px 15px;
    text-align: center;
}

.navbar-fixed-top
{
    border-width: 0 0 1px; /*margin-top: 30px;*/
}

.header
{
    background-color: #E95A0B;
}

.header
{
    background-color: transparent;
    position: fixed;
    top: 0;
    right: 0;
    margin-bottom: 20px;
    width: 100%;
    display: block;
    height: 0px;
    z-index: 100001;
}


.headerinside
{
    color: #ffffff;
    font-size: 16px;
    text-align: right;
    padding-right: 15px;
    padding-top: 5px;
}
.headerinside span
{
    color: #ffffff !important;
}
.headerinside a
{
    color: #323232 !important;
    text-transform: uppercase;
}
.headerinside a:hover
{
    color: #bd2b0b !important;
    text-decoration: none !important;
}

#navbar::after, #navbar::before
{
    background-color: #b3b3b3;
    content: '';
    left: 35px;
    height: 1px;
    position: absolute;
    width: 20%;
}

.navbar
{
    border-radius: 0;
}

.navbar-nav
{
    padding: 1.5rem 0;
}

.nav li
{
    margin-left: 15px;
}

.navbar-default
{
    background-color: #ffffff !important;
    border-bottom: 1px solid #ccc;;
    padding: 5px;
}
.navbar-brand
{
    padding-left: 0px !important;
    margin-left: 0px !important;
    float: none;
}

.navbar-brand > img
{
    padding-left: 15px;
    padding-right: 4px;
    padding-bottom: 20px;
    margin: 20px 0 0 0;
}
.nav li
{
    font-size: 16px;
    font-weight: bold; /*text-transform: uppercase;*/
}
.nav li a
{
    color: #323232 !important;
}
.nav li a:hover
{
    color: #bd2b0b !important;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form
{
    border-top: 0px !important;
}
.navbar-default .navbar-toggle
{
    border: none;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus
{
    background-color: transparent;
}
.navbar-toggle
{
    margin-right: 15px;
    margin-top: 20px;
}
.navbar-toggle .icon-bar
{
    width: 45px;
    height: 4px;
    background-color: #bd2b0b !important;
}

/** badge for ibasket **/

.badge
{
    background-color: #B8B8B8;
    border-radius: 10px;
    font-size: 16px;
    padding: 4px 7px;
}

.badge:hover
{
    background-color: #A09F9F;
}


/** popover **/


.popover-title
{
    color: #ffffff;
    background-color: #B8B8B8;
    font-weight: bold;
}

.popover-content, .popover-content span
{
    color: #666 !important;
}

.popover
{
    min-width: 80px;
    height: auto;
}




.container-main-body
{
    background-color: #fff;
    font: 100% Agenda,calibri,arial,sans-serif;
    font-size: 14px;
    line-height: 1.25em;
    padding: 15px;
    min-height: 400px;
    border-bottom: 2px solid #dedddd;
    border-top: 1px solid #ccc;
    overflow: auto;
}

.container-main-body .row
{
    padding-left: 0px;
    padding-right: 0px;
    margin-left: 0px;
    margin-right: 0px;
}


.container
{
    margin: 0 auto;
}

.container-sponsors
{
    background-color: #fff;
    margin-top: 50px;
    margin-bottom: 50px;
    padding: 15px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    overflow: auto;
    display: table;
    width: 100%;
}

.container-sponsors .row
{
    padding-left: 0px;
    padding-right: 0px;
    margin-left: 0px;
    margin-right: 0px;
}

.container-sponsors dt
{
    font-size: 12px;
    margin-bottom: 20px;
    font-weight: normal;
}
.container-sponsors dl
{
    float: left;
    margin-right: 15px;
    border-right: 1px solid #cccccc;
    padding-right: 20px;
}
.container-sponsors dd
{
    display: block;
    float: left;
    line-height: 3.99em;
    margin: 0 10px 0 0;
    min-height: 5.3125em;
    padding: 0.375em;
    text-align: center;
    vertical-align: middle; /*width: 6em;*/
    width: 7em;
}
.container-sponsors dd img
{
    max-width: 100%;
}



footer
{
    background-color: #1A1A1A;
    margin: 0 auto;
    padding: 0.99em 0;
    font-family: "Agenda Medium" ,Arial, "Lucida Grande" ,sans-serif;
    font-weight: normal;
}

footer .container
{
    padding: 20px !important;
}

.footeraddress
{
    font-size: 11px;
    list-style: outside none none;
    margin: 0;
    padding: 0;
}

.footeraddress a
{
    color: #999 !important;
}

.footeraddress a:hover
{
    color: #ddd !important;
    text-decoration: none;
}




/** social icons **/

.social
{
    margin: 0;
    padding: 0;
}

.social ul
{
    margin: 0;
    padding: 5px;
}

.social ul li
{
    margin: 5px;
    list-style: none outside none;
    display: inline-block;
}

.social i
{
    width: 20px;
    height: 20px;
    color: #000000;
    background-color: #909AA0;
    font-size: 12px;
    text-align: center;
    padding-top: 6px;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    -o-border-radius: 50%;
    transition: all ease 0.3s;
    -moz-transition: all ease 0.3s;
    -webkit-transition: all ease 0.3s;
    -o-transition: all ease 0.3s;
    -ms-transition: all ease 0.3s;
}

.social i:hover
{
    color: #FFF;
    text-decoration: none;
    transition: all ease 0.3s;
    -moz-transition: all ease 0.3s;
    -webkit-transition: all ease 0.3s;
    -o-transition: all ease 0.3s;
    -ms-transition: all ease 0.3s;
}

.social .fa-facebook:hover
{
    /* round facebook icon*/
    background: #ddd;
}

.social .fa-twitter:hover
{
    /* round twitter icon*/
    background: #ddd;
}

.social .fa-google-plus:hover
{
    /* round google plus icon*/
    background: #e64522;
}

.social .fa-github:hover
{
    /* round github icon*/
    background: #343434;
}

.social .fa-pinterest:hover
{
    /* round pinterest icon*/
    background: #cb2027;
}

.social .fa-linkedin:hover
{
    /* round linkedin icon*/
    background: #0094BC;
}

.social .fa-flickr:hover
{
    /* round flickr icon*/
    background: #ddd;
}

.social .fa-instagram:hover
{
    /* round instagram icon*/
    background: #375989;
}

.social .fa-vimeo-square:hover
{
    /* round vimeo square icon*/
    background: #83DAEB;
}

.social .fa-stack-overflow:hover
{
    /* round stack overflow icon*/
    background: #FEA501;
}

.social .fa-dropbox:hover
{
    /* round dropbox icon*/
    background: #017FE5;
}

.social .fa-tumblr:hover
{
    /* round tumblr icon*/
    background: #3a5876;
}

.social .fa-dribbble:hover
{
    /* round dribble icon*/
    background: #F46899;
}

.social .fa-skype:hover
{
    /* round skype icon*/
    background: #00C6FF;
}

.social .fa-stack-exchange:hover
{
    /* round stack exchange icon*/
    background: #4D86C9;
}

.social .fa-youtube:hover
{
    /* round youtube icon*/
    background: #FF1F25;
}

.social .fa-xing:hover
{
    /* round xing icon*/
    background: #005C5E;
}

.social .fa-rss:hover
{
    /* round rss icon*/
    background: #e88845;
}

.social .fa-foursquare:hover
{
    /* round foursquare icon*/
    background: #09B9E0;
}

.social .fa-youtube-play:hover
{
    /* round youtube play button icon*/
    background: #ddd;
}


/** end social **/



/** terms in footer **/

.footerterms
{
    background-color: #111;
    border-top: 1px solid #222;
    color: #666;
    font-size: 12px;
    margin-top: 0.99em;
    padding: 1.5em;
    text-align: center;
}








/** new ***/

.push-half--bottom
{
    margin-bottom: 12px !important;
}
.dark-grey-1
{
    color: #070606;
}
.uppercase
{
    text-transform: uppercase;
}
.gamma
{
    font-size: 16px;
    line-height: 1.2;
}
.primary-font-bold
{
    font-weight: 600;
}



.push-half--ends
{
    margin-bottom: 12px !important;
    margin-bottom: .75rem !important;
    margin-top: 12px !important;
    margin-top: .75rem !important;
}

.small
{
    width: 90%;
}
.ruler
{
    display: block;
    height: 1px;
}
.bg-light-grey-3
{
    background-color: #ccc;
}


.footer-col
{
    float: left; /*margin-right: 12px;  */
}


a.sponsor-logo--corporate
{
    display: block;
    margin-top: 40px;
}
.sponsor-logo--corporate img
{
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    align-self: center;
    width: 50%;
}

.sponsor-logo__item img
{
    width: 10%;
}

.bg-dark-grey-2 {

    background-color: #4d4d4d;

}

.push-double--ends {

    margin-bottom: 48px !important;
    margin-top: 48px !important;

}



.footer {

    /*font-size: 13.6px;*/
    font-size: 11.5px;
    line-height: 1.4;
    color: #999;

}

.footer a:not(.btn):hover {

    color: #fff;
    text-decoration:none;

}
.footer a:not(.btn) {

    color: #999;

}




.block {

    display: block;

}

.ruler--third {

    width: 33%;

}

.social-footer {

    margin: 0 2px;

}

.social-footer__icon {

    fill: #ccc;

}

.text-right--medium {

    text-align: right;

}

.footer__logo {

    max-width: 140px;

}

.beta{margin-top:0px !important;}


.delta {

    font-size: 11.5px;
    line-height: 1.4;

}

.push-double--bottom {

    margin-bottom: 48px !important;

}

.push--bottom {

    margin-bottom: 24px !important;

}

.flex-equal-height {

    width: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;

}

.btn--outline-light:hover {

    background-color: #fff;
     color: #4d4d4d !important;

}

.btn--outline-light {

    background-color: transparent;
    border: 1px solid #ccc;
    color: #e6e6e6 !important;

}


/* remove padding from columns */

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12
{
    padding-left: 0px;
    padding-right: 0px;
}






@media (max-width: 1200px)
{
    .navbar-nav
    {
        margin-bottom: 0px;
        margin-top: 20px; /*width: 100% !important;*/
    }

    #navbar
    {
        padding-right: 0px;
    }
    .container
    {
        width: 100%;
    }


    .navbar-brand > img
    {
        width: 120px;
        padding-bottom: 0px;
        margin-top: 5px;
    }

    #navbar::after, #navbar::before
    {
        display: none;
    }
    
    /**copied in here instaed of next size down **/
    
     .navbar-brand > img
    {
        margin-top: -5px;
    }

    body
    {
        padding-top: 100px;
    }

    .navbar-header
    {
        float: none;
        margin-top: 15px;
    }
    .navbar-left, .navbar-right
    {
        float: none !important;
    }
    .navbar-toggle
    {
        display: block;
    }
    .navbar-collapse
    {
        border-top: 1px solid transparent; /*box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);*/
    }
    .navbar-fixed-top
    {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse
    {
        display: none !important;
    }
    .navbar-nav
    {
        float: none !important;
        margin-top: 7.5px;
    }
    .navbar-nav > li
    {
        float: none;
    }
    .navbar-nav > li > a
    {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in
    {
        display: block !important;
    }

    .navbar-nav
    {
        width: 100% !important;
    }

    .nav > li > a::after
    {
        content: "" !important;
    }

    .navbar-fixed-top
    {
        margin-top: 30px;
    }



    .header
    {
        /*height:30px;*/
    }





}


@media (max-width : 992px)
{

   



}





@media (max-width: 767px)
{
    .navbar-nav
    {
        margin-bottom: 0px;
        margin-top: 0px;
    }






}





